body{

font-size: 32pt;
color: black;

background-color: rgb(223, 168, 240);

} 
h1 {
	
font-size: 20pt;
background-color: rgb(233, 191, 245); 

}
h2 { 

font-size: 16pt;
color: black;
}
table  {
font-size: 16pt;
color: black;

background-color: rgb(157, 98, 158);
}
a {
	
font-size: 16pt;
color: blue;
}
h3  {
	
font-size: 27pt;
color: black;
}

 h4 {
font-size: 20pt;
 }